%define module cups

Summary:	Python3 bindings for the CUPS API
Name:		python3-%{module}
Version:	1.9.72
Release:	1
License:	BSD
Group:		Development/Python
Url:		http://cyberelk.net/tim/software/pycups/
Source0:	http://cyberelk.net/tim/data/pycups/pycups-%{version}.tar.bz2
BuildRequires:	cups-devel
BuildRequires:	pkgconfig(python3)

%description
Python bindings for the CUPS API.

%prep
%setup -qn pycups-%{version}

%build
CFLAGS=-DVERSION=\\\"%{version}\\\" python3 setup.py build

%install
python3 setup.py install --skip-build --root=%{buildroot}

%files
%{py3_platsitedir}/*.egg-info
%{py3_platsitedir}/cups*so

%changelog

* Tue Jun 16 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.9.72-1
- (f5e23b1) Updated to 1.9.72


